.clickforlargerimagetext p a,
.recentprojectsh1 p a,
.projectsmetadatascroll p a,
.descriptiontext p a,
.i1979projectsmetadata p a,
.i1980projectsmetadata p a  {
   display: inline;
}

.recentprojectsh1 li,
.recentprojectsh1 p  {
   margin: 0px;
}

h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial-BoldMT, Arial, Helvetica, sans-serif;
}

